<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11793" pointId="1079" subPointId="0" userId="1d297744-b73f-4ded-b17b-65c812d727e9" date="2024-08-26 19:16:51" timeDiffer="0">
  <longitude>113.274795</longitude>
  <latitude>23.150622</latitude>
  <direction>151.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143726_image_p1_k2_2.jpg</imageName>
  <cName>位置照</cName>
  <address>中国广东省广州市越秀区环市中路231号</address>
  <locationDescribe>在广州人民广播电台附近</locationDescribe>
  <currentTime>1724671011018</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240826/1724671011018.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>